:PROPERTIES:
:ID: 341d6a87-6ebf-421d-8dd1-fae581a0b790
:END:
#+title: 2016-08-09

* Critical Reading 9 August 2016 :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-09 Tue 07:55]
:MODIFIED: [2016-08-09 Tue 08:31]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Stelios Moshonas

Anne-Charlotte Martineau

1. The author's voice
2. Evaluative voice
3. Personal evaluation

skimming

Title

Section headings

Topic Sentences

Read Abstracts

Introduction and Conclusions

scanning

intensive reading

relaxed reading

PART 1: Reading for participation

What's the topic for the class?

Browse the reading list. Which readings are more important?

Do I know what we're discussing?

Are there any specific questions?

Do I have a specific opinion/feeling/reaction towards the topic?

Do I agree with those writers?

Do I need clarification?

PART 2: Reading for research papers

Note taking:

Paraphrasing as much as possible

Write down the full reference and page number

Electronic note taking style

Auhtor, Title

[source]

Highlight three colour code (page number)

Black for text (page number)

Red for own voice

Blue for paraphrasing

* Resarch Methods :@personal:
:PROPERTIES:
:CREATED: [2016-08-09 Tue 10:04]
:MODIFIED: [2016-08-09 Tue 10:07]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Common ways of knowing

personal experience / intuition

experts/traditions/authority

scientific method

Questions arise when there is a conflict between experience and agreement reality
